Subject: Is Dr. Batra a scam?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Thu, 13 Aug 2020 14:36:27 +0000

Algaily's Digest
Your Quora Digest

-----

Question: Is Dr. Batra a scam?

Answer from Abhijit Sahoo

Believe me I am the perfect person to answer this , an innocent victim of the so called Dr. Batras .

Dr. Batra is a homeopathy clinic which currently deals with all types of 
Read More: http://www.quora.com/Is-Dr-Batra-a-scam?top_ans=137138081
-----
Question: Why did Sushant Singh Rajput's sister Shweta delete her profiles on Facebook and Instagram?

Answer from Kshitij Kabir (क्षितिज कबीर)

SUSHANT'S US-based sister, shweta singh Kirti has deleted her social media profiles on Facebook and Instagram on which had been sharing posts about her brother.

The reasons a
Read More: http://www.quora.com/Why-did-Sushant-Singh-Rajputs-sister-Shweta-delete-her-profiles-on-Facebook-and-Instagram?top_ans=222776326
-----
Question: I wanted to buy HDFC Bank at 832 but didn't as I thought it would go below 800 but now it is 1020. What should I do?

Answer from Sunil

My suggestion will be, have patience. You will again get a chance to buy at lower price. Fear of missing out is dangerous in financial markets, you will get trapped. Rest, it 
Read More: http://www.quora.com/I-wanted-to-buy-HDFC-Bank-at-832-but-didnt-as-I-thought-it-would-go-below-800-but-now-it-is-1020-What-should-I-do?top_ans=220164887
-----
Question: Are Germans annoyed by massive immigration?

Answer from Johannes Walter

This particular German is annoyed by right wing propaganda about so called massive immigration.

This particular German has no problem with his country taking in the young for
Read More: http://www.quora.com/Are-Germans-annoyed-by-massive-immigration?top_ans=225275979
-----
Question: Why did Abhishek Bachchan lose many film projects?

Answer from Shailesh Meghwal

ABHISHEK BACHCHAN, 5 February 1976 (age 44 years)

One of the most humble Bollywood actor you’ll ever see onscreen and off screen both. Being the son of Big B, then even he di
Read More: http://www.quora.com/Why-did-Abhishek-Bachchan-lose-many-film-projects?top_ans=224497433
-----
Question: Why missiles launched by F-16 could not hit Su-30MKI?

Answer from Ujjwal Jha

First of all, Missiles that were fired by F-16 were jammed by Su-30Mki and Netra AWACS. So,they couldn't hit our Sukhoi jets. Secondly, Indian Sukhoi are very different from o
Read More: http://www.quora.com/Why-missiles-launched-by-F-16-could-not-hit-Su-30MKI?top_ans=135854670
-----
Question: Is ICICI Bank next after Yes Bank’s failure?

Answer from Raj

There is no signs of ICICI bank being the next Yes Bank to have a crisis.

Yes Bank's problems started in 2018. Yes bank mostly gave loans to companies which couldn't pay back
Read More: http://www.quora.com/Is-ICICI-Bank-next-after-Yes-Bank-s-failure?top_ans=202062873
-----
Question: Why does Germany pay less salary when compared to USA?

Answer from Arun Mahajan

Less consumerism and lower capitalism.

Groceries:

My brother lives in New York. Since the Covid19 started, his usual Indian grocery bill has doubled.

For me in Germany, pri
Read More: http://www.quora.com/Why-does-Germany-pay-less-salary-when-compared-to-USA?top_ans=224242061
-----
Question: How did Bhishma know that Karna was Kunti’s son?

Answer from Bhanu Kiran

Bhishma knew that Karna was the son of Kunti through Narada, Vedavyasa and Krishna. When Karna came to visit Bhishma when he was on the bed of arrows, Bhishma tells him that i
Read More: http://www.quora.com/How-did-Bhishma-know-that-Karna-was-Kunti-s-son?top_ans=214408189
-----
Question: Has India finally lost Kashmir under the leadership of Modi?

Answer from Ravi Malhotra

Kashmir is the integral part of India and would remain like this. It includes that part of Kashmir also which is under Pakistan’s control. Modi has amended the constitution to
Read More: http://www.quora.com/Has-India-finally-lost-Kashmir-under-the-leadership-of-Modi?top_ans=214121348
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1597329384635007&et=2&id=75cd982c16e246bc99c023f2f70af594&request_id=1700901707365354069&source&src=1&st=1597329384635007&stories=1_IGxBUnuVAp7%7C1_wBeCKZwNEQ%7C1_jArxDsUZElU%7C1_4e2u44UlFyx%7C1_j13ZXsFIWVd%7C1_4uDmMr2ZWfW%7C1_jdmXd9kwTTA%7C1_1d3NUsmEy71%7C1_VcgXxKZ1JrS%7C1_bV7LBAdijzY&ty&ty_data&uid=oaI5nJBvtz4&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=75cd982c16e246bc99c023f2f70af594&t=1597329385053542&token=4c8eef14c03fed2c70af430a916f5a8d77f1c9f349a5855f1c1df385ae2076175d36a79a6f7fc15d2adcb8fed49808979ce2552227078649ce2ced495c3af794&type=2&uid=1229773278